[KCM Locale]
Name=Africa, Central
Name[af]=Afrika, Sentraal
Name[be]=Цэнтральная Афрыка
Name[bg]=Централна Африка
Name[bn]=আফ্রিকা, মধ্য
Name[br]=Afrika, Kreiz
Name[bs]=Afrika, Srednja
Name[ca]=Àfrica Central
Name[cs]=Afrika, Střední
Name[cy]=Affrica, Canolig
Name[da]=Centrale Afrika
Name[de]=Afrika, Zentrales
Name[el]=Αφρική, Κεντρική
Name[eo]=Afriko meza
Name[et]=Kesk-Aafrika
Name[eu]=Erdiko Afrika
Name[fi]=Afrikka, Keski-
Name[fr]=Afrique centrale
Name[fy]=Afrika, Sintraal
Name[ga]=An Afraic Láir
Name[gl]=África, Central
Name[he]=אפריקה מרכז
Name[hi]=अफ्रीका, मध्य
Name[hu]=Közép-Afrika
Name[is]=Afríka, Miðafríka
Name[it]=Africa centrale
Name[ja]=中央アフリカ
Name[lt]=Afrika, Centrinė
Name[mk]=Централна Африка
Name[mt]=Afrika Ċentrali
Name[nb]=Sentral-Afrika
Name[nds]=Afrika, Zentraal-
Name[nl]=Amerika, Centraal
Name[nn]=Sentral-Afrika
Name[pa]=ਅਫਰੀਕਾ, ਕੇਂਦਰੀ
Name[pl]=Afryka Środkowa
Name[pt]=África, Central
Name[pt_BR]=África Central
Name[ro]=Africa Centrală
Name[ru]=Центральная Африка
Name[se]=Guovddáš Afrihká
Name[sk]=Stredná Afrika
Name[sl]=Afrika, Srednja
Name[sr]=Африка, централна
Name[sr@Latn]=Afrika, centralna
Name[sv]=Afrika, central
Name[ta]=ஆப்பிரிக்கா, மையப்படுத்தப்பட்ட
Name[tg]=Амрикаи марказӣ
Name[tr]=Orta Afrika
Name[uk]=Африка, центральна
Name[uz]=Африка, Марказий
Name[wa]=Afrike cintråle
Name[zh_CN]=中非
